import React from 'react';
export default function MountainFlagFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m276-478 60-122h114v-280h254l-35 70 35 70H510v140h110l61 123-124 83-77-40-78 39zM80-80l170-344 148 98 82-40 82 41 147-97L880-80z" })));
}
